#header {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  background: #CD235C;
  padding: 0;
  color: #eee;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  background-color: #D5D5D5;
  height: 60px;
  border-bottom: 1px solid #f6f6f6;
}

#footer {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
  height: 134px;
	background: #444;
	padding: 0;
	border-top: 1px solid #444;
}

/*
before fix the scroll

#wrapper {
	position: absolute;
	z-index: 1;
	top: 45px;
	bottom: 48px;
	left: 0;
	width: 100%;
	overflow: hidden;
}*/

#wrapper {
  position: absolute;
  z-index: 1;
  top: 59px;
  bottom: 134px;
  left: 0;
  width: 100%;
  overflow: hidden;
}
#scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

#scroller ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: left;
}
#scroller ul li{
	clear:both;

}
.ui-listview {
padding:0px;
margin:0px;
}
.ui-listview li{
list-style:none;
  border-bottom: 1px solid #ccc /*{c-bup-border}*/;
  color: #fff /*{c-bup-background-color}*/;
  font-size: 15px;

background: #bbbbbb; /* Old browsers */
background: -moz-linear-gradient(top,  #bbbbbb 0%, #ababab 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#ababab)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbbbbb 0%,#ababab 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbbbbb 0%,#ababab 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbbbbb 0%,#ababab 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbbbbb 0%,#ababab 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#ababab',GradientType=0 ); /* IE6-9 */
  width: 50%;
  float: left;
  border-right: 1px solid #ccc;
  
 }
 li.yellow.Sfooter1 {
  width: 100%!important;
}
 
 .ui-listview li:hover{
	background: #2eb3fb; /* Old browsers */
	background: -moz-linear-gradient(top,  #2eb3fb 1%, #2798d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2eb3fb), color-stop(100%,#2798d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2eb3fb 1%,#2798d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2eb3fb 1%,#2798d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2eb3fb 1%,#2798d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2eb3fb 1%,#2798d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2eb3fb', endColorstr='#2798d5',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
	text-decoration: none;
 }
  .ui-listview li.yellow{
	border-bottom: 1px solid #ffde27 /*{c-bup-border}*/;
	color:#000;
	font-weight: 700;
	
	background: #ffde27; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffde27 1%, #e1c319 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffde27), color-stop(100%,#e1c319)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffde27 1%,#e1c319 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffde27 1%,#e1c319 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffde27 1%,#e1c319 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffde27 1%,#e1c319 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde27', endColorstr='#e1c319',GradientType=0 ); /* IE6-9 */
	
	font-size: 19px;
	overflow: hidden;

}
.phone-no3 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #020202;
  font-family: 'Lato', sans-serif;
  margin: 5px auto;
  clear: both;
  display: block;
}
a.phone-no3 {

  display: block;
  clear: inherit;
}
  .ui-listview li .need_help{
  text-align: center;
  display: block;
  clear: inherit;
  margin: 0px;
  width: auto;
  }
  
.Sfooter2 a, .Sfooter3 a, .Sfooter4 a, .Sfooter5 a {
	padding: 5px;
	width: 100%;
	display: block;
}
.Sfooter2 a:hover, .Sfooter3 a:hover, .Sfooter4 a:hover, .Sfooter5 a:hover {
	text-decoration:none;
}